/* GLOBAL */
* {
	margin:0;
	padding:0;
}
body {
   text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0px 0;
	}


img {
	border: 0;
}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6, a {
	background-color: inherit;
	color: #ffffff;
	font-size: 12px;
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	}
body, p {
	
	color: #ffffff;
	font-size: 12px;
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
}

/* LINKS  */
a, a:link, a:hover {
	text-decoration: none;
	cursor:pointer;
}
a:link a:visited a:hover, a:active {
	text-decoration:none;
}
/* MISC */
.clear {
	clear: both;
}

/* SITE WRAPPER */

#wrapper {
	text-align: left;
	width: 680px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

#wrapper2 {
	text-align: left;
	width: 680px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	}
	
#wrapper3 {
	text-align: left;
	width: 700px;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	}

/* COLLECTION HEADER */
#collectionHeader {
	margin-bottom: 15px;
	text-align: justify;
	}
#subtitle {
	margin-bottom: 15px;
	text-align: justify;
	font-size: 14px;
	float: left;
  	width: 100%;
  	position: relative;
  	overflow: hidden;
  	}
  	
#subtitle h1 {
	
	letter-spacing: 0.10em;
}

#collectionHeader h1 {
	font-size: 14px;

}
#collectionHeader p {
	line-height: 16px;
	margin-top: 5px;

}


/* NAVIGATION BAR */
#navbar {
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  margin-bottom: 10px;
  position: relative;
  text-align: center;
  left: 0;
  padding-left: 10px;
  padding-right: 10px;
  }

#navbar h1 {
	margin-top: 25px;
	font-size: 30px;
	letter-spacing: 0.25em;
	}
	
#navbar a {
	
	margin-left: 18px;
	margin-right: 18px;
	margin-top: 25px;
	font-size: 20px;
	font-variant: small-caps;
	letter-spacing: 0.15em;
	}

#navbar a:visited {
	color: #ECECEC;
	}

#navbar a:hover {
	color: red;
	}

#navbar2 {
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  margin-bottom: 10px;
  position: relative;
  text-align: left;
  left: 0;
  width: 92px;
  padding-left: 10px;
  padding-right: 10px;
  }

#navbar2 h1 {
	margin-top: 25px;
	font-size: 30px;
	letter-spacing: 0.25em;
	}
	
#navbar2 a {
	
	margin-left: 3px;
	margin-right: 18px;
	margin-top: 25px;
	font-size: 20px;
	font-variant: small-caps;
	letter-spacing: 0.15em;
	}

#navbar2 a:visited {
	color: #ECECEC;
	}

#navbar2 a:hover {
	color: red;
	}


/* SITE TITLE */
#sitetitle {
  font-variant: small-caps;
  margin-bottom: 10px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#sitetitle h1 {
	border-bottom: 1px dotted #7F7F7F;
	font-size: 20px;
	margin-top: 20px;
	letter-spacing: 0.25em;
	}
	
#sitetitle h2 {
	font-size: 16px;
	margin-top: 0px;
	letter-spacing: 0.15em;
	}
	
#sitetitle p {
	line-height: 16px;
	margin-top: 20px;
	font-size: 14px;
	text-align: justify;
	}


#sitetitle1 {
  margin-bottom: 10px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#sitetitle1 h1 {
	border-bottom: 1px dotted #7F7F7F;
	font-size: 20px;
	margin-top: 20px;
	letter-spacing: 0.25em;
	font-variant: small-caps;
	}
	
#sitetitle1 h2 {
	font-size: 16px;
	margin-top: 0px;
	letter-spacing: 0.15em;
	}
	
#sitetitle1 p {
	line-height: 16px;
	margin-top: 20px;
	font-size: 14px;
	text-align: justify;
	}

#sitetitle2 {
  margin-bottom: 10px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#sitetitle2 h1 {
	border-bottom: 1px dotted #7F7F7F;
	font-size: 20px;
	margin-top: 20px;
	letter-spacing: 0.25em;
	}
	
#sitetitle2 h2 {
	font-size: 16px;
	margin-top: 0px;
	letter-spacing: 0.15em;
	}
	
#sitetitle2 p {
	line-height: 16px;
	margin-top: 20px;
	font-size: 14px;
	text-align: justify;
	}

#sitetitle3 {
  margin-bottom: 10px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#sitetitle3 h1 {
	border-bottom: 1px dotted #7F7F7F;
	font-size: 20px;
	margin-top: 20px;
	letter-spacing: 0.25em;
	}
	
#sitetitle3 h2 {
	font-size: 16px;
	margin-top: 0px;
	letter-spacing: 0.15em;
	}
	
#sitetitle3 p {
	line-height: 16px;
	margin-top: 20px;
	font-size: 14px;
	text-align: justify;
	}


/* Galerie */

#Galerie {
	
		margin-top: 0px;
		letter-spacing: 0.15em;
		
}

#Galerie h1 {
	margin-top: 8px;
	margin-bottom: 5px;
	font-size: 12px;
	position: relative;
	}

#Galerie h2 {
	margin-top: 8px;
	margin-bottom: 5px;
	font-size: 12px;
	text-align: right;
	}

#Galerie h3 {
	margin-top: 80px;
	margin-bottom: 5px;
	font-size: 12px;
	text-align: center;
	}


#Galerie2 {
	
		margin-top: 0px;
		letter-spacing: 0.15em;
		
}

#Galerie2 h1 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 12px;
	position: relative;
	}

#Galerie2 h2 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 12px;
	text-align: right;
	}

#Galerie2 h3 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 12px;
	text-align: center;
	}

.galerieleft {
	float: left;
	width: 100%;
	position: relative;
	color: inherit;
	overflow: hidden;
	letter-spacing: 0.15em;
	margin-top: 5px;
	margin-bottom: 4px;
	font-size: 12px;
	position: relative;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	}


.galeriecenter {
	float: left;
	width: 100%;
	height: 100px;
	position: relative;
	color: inherit;
	overflow: hidden;
	letter-spacing: 0.15em;
	margin-top: 85px;
	margin-bottom: 5px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

.galerieright {
	float: right;
	width: 100%;
	position: relative;
	color: inherit;
	overflow: hidden;
	letter-spacing: 0.15em;
	margin-top: 5px;
	margin-bottom: 4px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	text-decoration: none;
}


/* CONTACT */
#contact {
	/*float: left;
*/
	margin-bottom: 10px;
	margin-top: 40px;
	padding: 5px 0;
}
#contact span, #contact a {
}

.tapeta1 {
	border: 0px solid white;
	position: fixed;
	top: 0px;
	left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
}

.tapeta2 {
	border: 0px solid white;
	position: fixed;
	top: 0px;
	right: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;	
}

.tapeta3 {
	border: 0px solid white;
	position: fixed;
	top: 0px;;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;	
	}

.tapeta4 {
	border: 2px solid white;
	position: static;
	top: 0px;;
	margin-right: 0px;
	margin-top: 10px;
	margin-left: 0px;	
	}

.miniatury {
	border: 1px solid white;
	position: inherit;
	margin-right: 25px;
	margin-left: 6px;
	margin-top: 0px;
	align: absbottom;
}

.miniatury2 {
	border: 1px solid white;
	position: inherit;
	margin-left: 25px;
	margin-right: 6px;
	margin-top: 0px;
	align: absbottom;
}
